<?
session_start();
include("../includes/common.php");






$status = base64_decode($_GET['status']);

$smarty->assign("title", $SETTINGS['site_name']);
$smarty->assign("info", "Добро пожаловать в универсальную обменную систему!");
$smarty->assign("ex_currencies", $ex_currencies);
$smarty->assign("main_class", "main");
$smarty->assign("money_cources", get_currency_cources());
$smarty->assign("metal_cources", get_metal_cources());
$smarty->assign("status", $status);
$smarty->display("smartex_status.tpl");

?>